div .pagination{
    display: flex;
    justify-content: space-around;
    flex-direction: row;
    margin: 0;
    align-items: flex-end;
}

.chzn-container-single 
.chzn-single, 
select[multiple], 
select[size], select, 
textarea, input[type="text"], 
input[type="password"], input[type="datetime"], 
input[type="datetime-local"], input[type="date"], 
input[type="month"], input[type="time"], 
input[type="week"], input[type="number"], 
input[type="email"], input[type="url"], 
input[type="search"], input[type="tel"], input[type="color"]
{
    height: 40px;
}

nav.navbar.sunfw-menu-head ul.navbar-nav > li:first-child .menutitle{
  display:none;
}

.custom-black{
  background-color: black !important;
}

.jsn-subcribe-form .jsn-uniform .jsn-form-content {
	width: 210px;
}

.jsn-uniform .form-actions .btn-toolbar .btn.jsn-form-submit {
	padding: 12px;
}
